## docker-compose 1.3.1

=== requirements.txt ===
PyYAML==3.10
docker-py==1.2.3
dockerpty==0.3.4
docopt==0.6.1
requests==2.6.1
six==1.7.3
texttable==0.8.2
websocket-client==0.11.0
