=== debian/changelog ===
docker-compose (1.3.1-1) unstable; urgency=medium

  * New upstream version
    - Add news file documenting breaking changes in 1.3.0
  * Backport zsh completion fixes from upstream
  * Install bash and zsh completions
  * Update dependencies
  * Recommend the daemon
  * Tighten runtime dependencies on python-requests, dockerpty and docker-py
    (Closes: #790734)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 04 Jul 2015 14:51:23 -0300

docker-compose (1.2.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * New upstream version
    - Refresh patches. Relax python-docker depenency
    - Update dependency versions
    - Drop bootstrap bundle
  * debian/watch: Fix version mangle, allow upstream -rc without -
  * Update copyright file

 -- Felipe Sateler <fsateler@debian.org>  Wed, 20 May 2015 21:28:56 -0300

fig (1.0.0-2) unstable; urgency=medium

  * Relax dependency on docker-py

 -- Felipe Sateler <fsateler@debian.org>  Fri, 15 May 2015 11:16:42 -0300

fig (1.0.0-1) unstable; urgency=low

  * Initial packaging. Closes: #7674440
    - Bundle bootstrap less source

 -- Felipe Sateler <fsateler@debian.org>  Tue, 11 Nov 2014 15:19:49 -0300
