=== debian/control ===
Source: docker-compose
Maintainer: Felipe Sateler <fsateler@debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 9),
 python (>= 2.6.6-3),
 dh-python,
 python-setuptools (>= 0.6b3),
 python-docker (>= 1.2.3),
 python-dockerpty (>= 0.3.4),
 python-docopt (>= 0.6.1),
 python-yaml (>= 3.10),
 python-requests (>= 2.6.1),
 python-six (>= 1.7.3),
 python-texttable (>= 0.8.1),
 python-websocket (>= 0.11),
 python-mock (>= 1.0.1),
 python-nose,
 python-flake8,
Standards-Version: 3.9.6
X-Python-Version: >= 2.5
Homepage: http://docs.docker.com/compose/
Vcs-Git: git://anonscm.debian.org/collab-maint/docker-compose.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/docker-compose.git/

Package: docker-compose
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: docker.io (>= 1.6.0)
Description: Punctual, lightweight development environments using Docker
 docker-compose is a service management software built on top of docker. Define
 your services and their relationships in a simple YAML file, and let compose
 handle the rest.
