## docker-compose 1.5.2

=== requirements.txt ===
PyYAML==3.11
docker-py==1.5.0
dockerpty==0.3.4
docopt==0.6.1
enum34==1.0.4
jsonschema==2.5.1
requests==2.7.0
six==1.7.3
texttable==0.8.4
websocket-client==0.32.0
