=== debian/changelog ===
docker-compose (1.5.2-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches

 -- Felipe Sateler <fsateler@debian.org>  Thu, 10 Dec 2015 21:29:48 -0300

docker-compose (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches.
  * Add SWARM docs
  * Note upstream breaking changes in NEWS.Debian

 -- Felipe Sateler <fsateler@debian.org>  Sat, 14 Nov 2015 15:26:30 -0300

docker-compose (1.3.3-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
    - Bump python-docker dependency
  * Add manpage for docker-compose. Thanks Dariusz Dwornikowski.
    Closes: #792518
  
 -- Felipe Sateler <fsateler@debian.org>  Sun, 19 Jul 2015 15:32:46 -0300
