=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python (>= 2.6.6-3),
  dh-python,
  python-setuptools (>= 0.6b3),
- python-docker (>= 1.2.3),
+ python-docker (>= 1.3.0),
  python-dockerpty (>= 0.3.4),
  python-docopt (>= 0.6.1),
  python-yaml (>= 3.10),
