=== debian/changelog ===
docker-compose (1.8.0-2~16.04.1) xenial; urgency=medium

  * Build for Xenial. (LP: #1637223)
  * Relax version of dependency on python-websocket.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 23 Mar 2017 22:00:53 +1300

docker-compose (1.8.0-2) unstable; urgency=medium

  * Also Bump runtime dependencies of python-docker and python-dockerpty
    Closes: #841307

 -- Felipe Sateler <fsateler@debian.org>  Wed, 19 Oct 2016 11:26:05 -0300

docker-compose (1.8.0-1) unstable; urgency=medium

  * New upstream release
    - Bump python-docker dependency
    - Bump docker.io recommends version
    - Refresh patches
  * Update Vcs urls to https

 -- Felipe Sateler <fsateler@debian.org>  Mon, 17 Oct 2016 20:29:18 -0300
