=== debian/changelog ===
docker-compose (1.17.1-2) unstable; urgency=medium

  * Change Vcs-* Urls to salsa
  * Tighten dependencies to ensure correct versions. Closes: #891003

 -- Felipe Sateler <fsateler@debian.org>  Wed, 21 Feb 2018 21:00:31 -0300

docker-compose (1.17.1-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10

 -- Felipe Sateler <fsateler@debian.org>  Sun, 19 Nov 2017 18:27:48 -0300

docker-compose (1.17.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #860454)
  * Bump build-dependencies
  * Refresh patches
  * Run tests directly through pytest
  * Bump standards version

 -- Felipe Sateler <fsateler@debian.org>  Sat, 04 Nov 2017 11:17:44 -0300
