=== debian/control ===
--- 
+++ 
@@ -3,27 +3,27 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  python (>= 2.6.6-3),
  dh-python,
  python-cached-property (>= 1.2.0),
  python-setuptools (>= 0.6b3),
- python-docker (>= 1.9.0),
+ python-docker (>= 2.4.0),
  python-dockerpty (>= 0.4.1),
  python-docopt (>= 0.6.1),
  python-yaml (>= 3.10),
  python-requests (>= 2.6.1),
  python-six (>= 1.7.3),
- python-texttable (>= 0.8.1),
- python-websocket,
+ python-texttable (>= 0.9.0),
+ python-websocket (>= 0.32.0),
  python-mock (>= 1.0.1),
  python-nose,
  python-flake8,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.5
 Homepage: http://docs.docker.com/compose/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/docker-compose.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/docker-compose.git/
+Vcs-Git: https://salsa.debian.org/fsateler/docker-compose.git
+Vcs-Browser: https://salsa.debian.org/fsateler/docker-compose
 
 Package: docker-compose
 Architecture: all
