=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,5 @@
 	# tests disabled because they require networking
 
 test:
-	python setup.py test
+	which pytest || (echo "pytest not found. install python-pytest" ; exit 1)
+	pytest tests
