=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/docker-compose-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/" \
  https://github.com/docker/compose/tags .*/v?(\d\S*)\.tar\.gz
