=== debian/changelog ===
docker-compose (1.21.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Revert dependency on python3 itself back to version 3.5.
  * Remove dependency on python3-distutils.
  * Remove version from Recommends for docker.io.

 -- Sven Hoexter <hoexter@debian.org>  Mon, 17 Dec 2018 13:38:31 +0000

docker-compose (1.21.0-3) unstable; urgency=medium

  * Add dependency on python3-distutils.
    While part of stdlib, it is split in the Debian packaging.

 -- Felipe Sateler <fsateler@debian.org>  Wed, 03 Oct 2018 14:55:03 -0300

docker-compose (1.21.0-2) unstable; urgency=medium

  [ Jason Pleau ]
  * Update Vcs-* fields to point to docker-compose-team group

  [ Felipe Sateler ]
  * Set team email as maintainer
  * Switch to using python3 instead of python2.
    Also removes the need for the ssl-match-hostname backport.
    (Closes: #909974)
  * Upload to unstable

 -- Felipe Sateler <fsateler@debian.org>  Tue, 02 Oct 2018 16:49:34 -0300

docker-compose (1.21.0-1) experimental; urgency=medium

  [ Jason Pleau ]
  * New upstream release
  * Refresh patches
  * Bump Build-Dependencies
  * Add myself to Uploaders
  * Bump Standards-Version to 4.1.4
  * refresh Relax-dependencies.patch
  * Bump python-docker B-D to 3.2.1
  * add docker_compose.egg-info/* to debian/clean

 -- Felipe Sateler <fsateler@debian.org>  Tue, 17 Apr 2018 20:02:23 -0300
