=== debian/changelog ===
docker-compose (1.25.0-1) unstable; urgency=medium

  * New upstream version
    - Drop Relax-Dependencies.patch - now dependencies are less strict
  * Drop pydist-overrides and update debian/control versions.
    Since docker-compose is python3 it was not used.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.

 -- Felipe Sateler <fsateler@debian.org>  Fri, 22 Nov 2019 21:32:27 -0300
