=== debian/changelog ===
docker-compose (1.27.4-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Jan 2022 09:12:06 +0100

docker-compose (1.27.4-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 31 Dec 2021 21:29:16 +0100

docker-compose (1.27.4-2) unstable; urgency=medium

  * Limit debian/watch to v1 docker-compose only (v2 is a completely
    different piece of software).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Dec 2021 23:46:33 +0100

docker-compose (1.27.4-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1.
  * Make the synopsis read less like advertising.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Aug 2021 20:42:18 +0100
