=== debian/control ===
Source: docker-compose
Maintainer: Docker Compose Team <team+docker-compose@tracker.debian.org>
Uploaders:
 Jason Pleau <jason@jpleau.ca>,
 Felipe Sateler <fsateler@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3 (>= 3.6),
 dh-python,
 python3-cached-property (>= 1.2.0),
 python3-setuptools (>= 0.6b3),
 python3-distro (>= 1.5.0),
 python3-docker (>= 4.3.1),
 python3-dockerpty (>= 0.4.1),
 python3-docopt (>= 0.6.1),
 python3-dotenv (>= 0.13.0),
 python3-yaml (>= 3.10),
 python3-requests (>= 2.20.0),
 python3-texttable (>= 0.9.0),
 python3-websocket (>= 0.32.0),
 python3-mock (>= 1.0.1),
 python3-nose,
 python3-flake8,
Standards-Version: 4.6.0
X-Python3-Version: >= 3.6
Rules-Requires-Root: no
Homepage: https://docs.docker.com/compose/
Vcs-Git: https://salsa.debian.org/docker-compose-team/docker-compose.git
Vcs-Browser: https://salsa.debian.org/docker-compose-team/docker-compose

Package: docker-compose
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
Recommends: docker.io (>= 1.9.0)
Description: define and run multi-container Docker applications with YAML
 docker-compose is a service management software built on top of docker. Define
 your services and their relationships in a simple YAML file, and let compose
 handle the rest.
