=== debian/changelog ===
docker-compose (1.29.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-docker dependency.
  * Use dh-sequence-python3.
  * Drop dependency on the ancient Python 3.6 version.
  * Install completions for fish.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 25 Jan 2022 10:08:41 +0100
