=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- python3 (>= 3.6),
- dh-python,
+ dh-sequence-python3,
+ python3-all,
  python3-cached-property (>= 1.2.0),
  python3-setuptools (>= 0.6b3),
  python3-distro (>= 1.5.0),
- python3-docker (>= 4.3.1),
+ python3-docker (>= 5),
  python3-dockerpty (>= 0.4.1),
  python3-docopt (>= 0.6.1),
  python3-dotenv (>= 0.13.0),
@@ -25,7 +25,6 @@
  python3-nose,
  python3-flake8,
 Standards-Version: 4.6.0
-X-Python3-Version: >= 3.6
 Rules-Requires-Root: no
 Homepage: https://docs.docker.com/compose/
 Vcs-Git: https://salsa.debian.org/docker-compose-team/docker-compose.git
