=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=docker-compose
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# tests disabled because they require networking

test:
	which pytest || (echo "pytest not found. install python-pytest" ; exit 1)
	pytest tests
