=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 version=3
 
 opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/docker-compose-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/" \
-  https://github.com/docker/compose/tags .*/v?(\d\S*)\.tar\.gz
+  https://github.com/docker/compose/tags .*/v?(1\S*)\.tar\.gz
