=== debian/control ===
Source: docker-compose
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>, Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-sequence-golang,
               golang-any,
               golang-github-acarl005-stripansi-dev,
               golang-github-alecaivazis-survey-dev,
               golang-github-buger-goterm-dev,
               golang-github-compose-spec-compose-go-dev,
               golang-github-containerd-console-dev,
               golang-github-containerd-containerd-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-distribution-reference-dev,
               golang-github-docker-buildx-dev,
               golang-github-docker-cli-docs-tool-dev,
               golang-github-docker-docker-dev,
               golang-github-docker-go-connections-dev,
               golang-github-docker-go-units-dev,
               golang-github-docker-notary-dev,
               golang-github-eiannone-keyboard-dev,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-google-go-cmp-dev,
               golang-github-gotestyourself-gotest.tools-dev <!nocheck>,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-hashicorp-go-version-dev,
               golang-github-jonboulle-clockwork-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-moby-patternmatcher-dev,
               golang-github-moby-term-dev,
               golang-github-morikuni-aec-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-otiai10-copy-dev,
               golang-github-r3labs-sse-dev,
               golang-github-skratchdot-open-golang-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-mock-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-sync-dev,
               golang-google-grpc-dev,
               golang-gopkg-yaml.v3-dev,
               golang-logrus-dev,
               golang-opentelemetry-contrib-dev,
               golang-opentelemetry-otel-dev,
               golang-uber-goleak-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/docker-compose
Vcs-Git: https://salsa.debian.org/go-team/packages/docker-compose.git
Homepage: https://github.com/docker/compose
XS-Go-Import-Path: github.com/docker/compose

Package: docker-compose
Section: admin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: docker-cli,
Static-Built-Using: ${misc:Static-Built-Using}
Description: Define and run multi-container applications with Docker (program)
 Docker Compose is a tool for running multi-container applications on
 Docker defined using the Compose file format (https://compose-spec.io). A
 Compose file is used to define how one or more containers that make up
 your application are configured. Once you have a Compose file, you can
 create and start your application with a single command:
 .
  docker compose up
