=== debian/changelog ===
docker-compose (2.32.4-3) unstable; urgency=medium

  * Upload to unstable
  * Tighten dependency on docker-docker-dev, avoid notary
  * Drop redundant "Rules-Requires-Root"
  * Drop unneeded lintian-overrides

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Oct 2025 06:22:00 -0400

docker-compose (2.32.4-2) experimental; urgency=medium

  * Fix debian/watch by only selecting semver looking tags
  * Add a basic NEWS entry about the few important changes

 -- Nicolas Peugnet <nicolas@club1.fr>  Tue, 21 Oct 2025 11:34:44 +0200

docker-compose (2.32.4-1) experimental; urgency=medium

  * New upstream version 2.32.4
  * make gbp import-orig automatically link to upstream's tags
  * Update debian/watch to version 5
  * Rediff patches after new version import
  * Update dependencies list and constraints
  * Bump standards version to 4.7.2, no changes needed

 -- Nicolas Peugnet <nicolas@club1.fr>  Sat, 18 Oct 2025 14:24:01 +0200
