=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nicolas Peugnet <nicolas@club1.fr>, Reinhard Tartler <siretart@tauware.de>
-Rules-Requires-Root: no
+Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
+           Reinhard Tartler <siretart@tauware.de>,
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-golang,
@@ -12,16 +12,15 @@
                golang-github-alecaivazis-survey-dev,
                golang-github-buger-goterm-dev,
                golang-github-compose-spec-compose-go-dev,
-               golang-github-containerd-console-dev,
                golang-github-containerd-containerd-dev,
+               golang-github-containerd-platforms-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-distribution-reference-dev,
-               golang-github-docker-buildx-dev,
+               golang-github-docker-buildx-dev (>= 0.19.3),
                golang-github-docker-cli-docs-tool-dev,
-               golang-github-docker-docker-dev,
+               golang-github-docker-docker-dev (>= 27.5.1+dfsg3-4),
                golang-github-docker-go-connections-dev,
                golang-github-docker-go-units-dev,
-               golang-github-docker-notary-dev,
                golang-github-eiannone-keyboard-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-google-go-cmp-dev,
@@ -30,6 +29,7 @@
                golang-github-hashicorp-go-version-dev,
                golang-github-jonboulle-clockwork-dev,
                golang-github-mattn-go-shellwords-dev,
+               golang-github-mitchellh-go-ps-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-moby-patternmatcher-dev,
                golang-github-moby-term-dev,
@@ -41,18 +41,20 @@
                golang-github-skratchdot-open-golang-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-stretchr-testify-dev,
+               golang-github-stretchr-testify-dev (>= 1.10.0),
                golang-go.uber-mock-dev,
                golang-golang-x-exp-dev,
                golang-golang-x-sync-dev,
+               golang-golang-x-sys-dev,
                golang-google-grpc-dev,
                golang-gopkg-yaml.v3-dev,
                golang-logrus-dev,
                golang-opentelemetry-contrib-dev,
                golang-opentelemetry-otel-dev,
+               golang-tags.cncf-container-device-interface-dev,
                golang-uber-goleak-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/docker-compose
 Vcs-Git: https://salsa.debian.org/go-team/packages/docker-compose.git
 Homepage: https://github.com/docker/compose
