=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DH_GOPKG := github.com/docker/compose
LDFLAGS := -X $(DH_GOPKG)/internal.Version=$(DEB_VERSION)

# Exclude this packages from tests, because they are not compatible with
# docker/cli > v26.0
export DH_GOLANG_EXCLUDES := cmd/compose pkg/compose pkg/e2e

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build --builddirectory=_build --buildsystem=golang -- -ldflags '$(LDFLAGS)'
	# Call the docs generator (it is called main because of the package'snnmae)
	_build/bin/main

# Skip auto install, use dh-exec to install the binary in a specific location
override_dh_auto_install:
